html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.container {
    max-width: 960px;
}

.pricing-header {
    max-width: 700px;
}

.card-deck .card {
    min-width: 220px;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.box{
    display: grid;
    height: 100%;
    text-align: center;
    place-items: center;
  }
.p{
	position: absolute;
	top: 20px;
}
.field {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: relative;
}

.field .value {
    position: absolute;
    font-size: 18px;
    color: #664AFF;
    font-weight: 600;
}

.field .value.left {
    left: -22px;
}

.field .value.right {
    right: -43px;
}
.range-container {
	position: relative;
}
input[type=range] {
	width: 300px;
  	margin: 18px 0;
  	-webkit-appearance: none;
}
input[type=range] + label {
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	padding: 5px 0;
	position: absolute;
	top: -25px;
	left: 110px;
	text-align: center;
	width: 80px;
}
input[type=range]:active {
	outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
	animate: 0.2s;
	background-color: blue;
	border-radius: 4px;
	cursor: pointer;
	width: 100%;
	height: 7.5px;
}
input[type=range]::-webkit-slider-thumb {
	background: #ffffff;
	border-radius: 50%;
	border: 1px solid blue;
  	cursor: pointer;
	height: 20px;
	width: 20px;
	margin-top: -7px;
	-webkit-appearance: none;
}
input[type=range]:active::-webkit-slider-runnable-track {
	opacity: 0.8;
}
input[type=range]::-moz-range-track {
	animate: 0.2s;
	background-color: blue;
	border-radius: 4px;
	cursor: pointer;
	width: 100%;
	height: 7.5px;
}
input[type=range]::-moz-range-thumb {
	background: #ffffff;
	border-radius: 50%;
	border: 1px solid blue;
  	cursor: pointer;
	height: 20px;
	width: 20px;
}
input[type=range]::-ms-track {
	animate: 0.2s;
	background-color: purple;
	border-radius: 4px;
	cursor: pointer;
	width: 100%;
	height: 7.5px;
}
input[type=range]::-ms-thumb {
	background: #ffffff;
	border-radius: 50%;
	border: 1px solid purple;
  	cursor: pointer;
	height: 20px;
	width: 20px;
	margin: 0;
	box-sizing: border-box;
}

input[type=range]:active::-ms-fill-lower {
  background: purple;
}

input[type=range]:active::-ms-fill-upper {
  background: purple;
}
